<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70f814cbebea9c19fbdf7c19ee5ee346">
  <dict>
    <!--2020-12-24 09:42:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-24 09:42:06.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
